body {color:#000000 ; font-family: 'Montserrat' !important; font-size: 16px !important;  overflow-x: hidden !important;}
a:focus-visible{outline: none !important;}
p{color:#000000 ; font-family: 'Montserrat' !important; font-size: 16px !important; }
a{font-family: 'Montserrat' !important; color: #000000 !important; text-decoration: none !important;}
a:hover{text-decoration: none !important;color:#245d87 !important;}

/*Header navigation*/
nav.navbar.navbar-expand-lg.navbar-light {flex-direction: column !important;}
button.btn.btn-primary-customstyle.navbar-toggler {display: none !important;}

/*Logo*/
.biglogo{margin-left:unset; padding: 10px 0px!important;}
.mobilelogo{padding: 10px 0px!important;}
@media only screen and (max-width:640px){.mobilelogo .img-fluid {max-width: 85% !important;}}

/*Banner*/
.widget-carousel .carousel-item {background-color: #000000 !important;}
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}
h1{font-family: 'Montserrat' !important; font-size:48px !important; color:#ffffff !important; font-weight: 700 !important; text-shadow: 1px 1px 1px #000;}
@media only screen and (max-width:981px){h1{font-size:38px !important;}}
@media only screen and (max-width:767px){h1{font-size:24px !important;}}
@media only screen and (max-width:480px){h1{font-size:22px !important;}}
.caraousel-subheading h2{font-family: 'Montserrat' !important; font-size:32px !important; color:#ffffff !important; font-weight: 700 !important; text-shadow: 1px 1px 1px #000;}
@media only screen and (max-width:981px){.caraousel-subheading h2{font-size:28px !important;}}
@media only screen and (max-width:767px){.caraousel-subheading h2{font-size:16px !important;}}
@media only screen and (max-width:480px){.caraousel-subheading h2{font-size:16px !important;}}

/*Home*/
.wdg-free-text-desc p{ font-family: 'Montserrat' !important; color:#245d87 !important; font-size:20px!important;}
@media only screen and (max-width:480px){.wdg-free-text-desc p{font-size:18px !important;}}
h2{font-family: 'Montserrat' !important; font-weight:700 !important; font-size: 32px!important; color:#245d87 !important;}
.link-text{font-family: 'Montserrat' !important; font-weight:700 !important; font-size: 20px!important; color:#245d87 !important; }
.fourcolSection .widget-image img{width:60px !important; height:60px !important;}
.wd-threecolumn-info-block h3{font-family: 'Montserrat' !important; font-weight:500 !important; font-size: 24px!important; color:#ffffff !important;}
.wd-threecolumn-info-hedaing{padding-bottom:40px!important;}
.wd-threecolumn-info-block p { font-family:Montserrat!important; color:#ffffff!important; font-size:16px!important; }
.wdg-free-text-desc h3{font-family: 'Montserrat' !important; font-weight:700 !important; font-size: 24px!important;}
.fr-view p{font-family: 'Montserrat' !important; font-size: 12px!important; color:#444444 !important;}
.image-link-widget .container { padding: unset !important;}
.footer-Announcement a{font-family: 'Montserrat' !important; color: #000000 !important; text-decoration: none !important;font-size:16px !important;}
.footer-Announcement a:hover{text-decoration: none !important;color:#245d87 !important;font-weight:bold !important;}
a.buttonwidget{color:#ffffff !important;font-weight:bold !important;}
.WhyPacificHorizonEscrowGroup h2{color:#ffffff !important;}

/*Anti Money Laundering */
.banner-section img {width: 100%; height: 500px; background-size: cover; object-fit: cover;}
.banner-heading h1, .banner-heading{font-family:Montserrat!important; font-size:48px!important; font-weight:bold; color:#ffffff!important; text-shadow: 2px 2px #000000 !important; }
@media only screen and (max-width:992px){.banner-heading h1{font-size: 38px !important;}}
@media only screen and (max-width:768px){.banner-heading h1{font-size: 24px !important;}}
@media only screen and (max-width:480px){.banner-heading h1{font-size: 24px !important;}}
.twocolsection-colone .container, .twocolsection-colone .wdg-free-text-desc{padding-left:unset !important;}


/*Employee Section*/
.employee-biolist-section .rounded{background-color: #245d87 !important; border: none !important;}
.employee-biolist-section .border{border: none !important;}
.employee-biolist-section .emp-list{box-shadow: unset !important;}
.employee-name{font-family: 'Montserrat' !important; color: #FFFFFF !important; font-weight:700 !important; font-size: 20px!important; text-align: center !important;}
.employee-designation{font-family: 'Montserrat' !important; color: #FFFFFF !important; font-size: 16px!important; font-style: italic !important; text-align: center !important;}
.team-memberinfo .btn{background-color: #ffffff !important;}
.fa{color: #245d87 !important;}
.btn-secondary{background-color: #ffffff !important; border: 1px solid #ccc !important;}
.team-memberinfo-btn a{color: #245d87 !important; font-weight:400 !important;}
.team-memberinfo-btn a:hover{color: #245d87 !important; font-weight: 700 !important;}
.employee-biolist-section .emp-list img {max-width: 200px !important;}
.employee-biolist-section .emp-list div { justify-content: center !important; display: flex; /*align-items: center !important;*/}
.employee-biolist-section .emp-list .card-body {display: unset !important;}
@media only screen and (min-width:767px) and (max-width:1032px){.employee-biolist-section .rounded.border.emp-list{max-width: 240px !important;}}
@media only screen and (min-width:1033px) and (max-width:1399px){.employee-biolist-section .rounded.border.emp-list{max-width: 304px !important;}}

/*Employee Bio Page*/
.emp-gretting{font-family: 'Montserrat' !important; color: #245d87 !important; font-size: 24px!important; font-weight: 500 !important}
.emp-biotext p{font-family: 'Montserrat' !important; color: #000000 !important; font-size: 16px!important;}
.emp-info a{word-wrap: break-word !important; font-family: 'Montserrat' !important; color: #000000 !important; font-size: 14px!important; line-height: 27.2px !important;}
.emp-name {font-family: 'Montserrat' !important; font-weight:700 !important; font-size: 32px!important; color:#245d87 !important;}
.emp-jobtitle {font-family: 'Montserrat' !important; font-weight:500 !important; font-size: 32px!important; color:#245d87 !important; font-style: normal !important;}
.emp-info a:hover{font-family: 'Montserrat' !important; color: #245d87 !important; font-size: 14px!important; font-weight: 700 !important;}
.emp-info{border-bottom: 1px solid #dedede !important;  padding-bottom: 10px !important;}
.emp-gretting {border-top: 1px solid #dedede !important;padding-bottom: 4px !important;}
.emp-biotext{padding-left: 40px !important;} 
.employeebioinfo .emp-image {display: flex !important; justify-content: center !important;}


/*Testimonials section*/
.carousel-inner {background-color: #FFFFFF !important;}
.carousel-indicators {display: none !important;}

/*Form*/
.field-validation-error{font-family: 'Montserrat' !important; font-size:16px !important; color:red !important;}
.control-label{font-family: 'Montserrat' !important; font-size:16px !important; color:#000000 !important; font-weight: 700 !important; padding-bottom: 10px !important;}
.explanation-text{font-family: 'Montserrat' !important; font-size:16px !important; color:#000000 !important; font-weight: 400 !important;}
.form-field{padding-bottom:30px !important;}
.ktc-checkbox{align-items: center; display: flex; font-family: 'Montserrat' !important; font-size: 16px !important; color:#000000 !important;}
.ktc-checkbox-list{background-color: #ffffff !important;display: flex !important;flex-direction: column !important;align-items: flex-start !important;}
input[type="submit"]{padding: 10px 15px 10px 15px !important;font-family: 'Montserrat' !important;font-size: 16px !important; color:#ffffff !important;	font-weight: 700 !important;
	border-radius:5px !important;border: 1px solid #efefef !important;background-color: #245d87  !important;}
input[type="submit"]:hover{background-color: #efefef !important; color:#245d87 !important; border: 1px solid #245d87 !important;}
.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text{font-family: 'Montserrat' !important; font-size:24px !important; color:#000000 !important; padding-top: 15px !important; font-weight: bold !important; text-align: center !important;}
.footer-Announcement > div > div > span > a:hover {font-weight: bold !important;}

/*Footer*/
.footer-links {background-color: #245d87 !important;}
.footer-disclaimer{display: none !important;}
.footer-copyright{font-family: 'Montserrat' !important; font-size:14px !important; color:#ffffff !important;}
.footer-navigation a{font-family: 'Montserrat' !important; font-size:14px !important; color:#ffffff !important;}
.footer-navigation a:hover{text-decoration: none !important;color:#ffffff !important;font-weight:bold !important;}
.footer-navigation span{color:#ffffff !important;}

/*Social Media*/
a.social-link > img {max-height: 2em; margin: 0.1em 1em;}

/* Anti Money Laundering*/
.AMLCompliance h2.widgetname {font-size:18px !important; font-weight:bold;color:#245d87 !important;}
.AMLWhatAgentNeedstoKnow .AMLwhatagentneedtoknowsection{margin: 30px 15px; border-radius: 12px !important;margin-left: auto; margin-right: auto;}
.AMLwhatagentneedtoknowsection .container{padding:20px;}
.ReportableTransactions p span{font-size:24px;}



.emp-phonenumber a:after {content:" (Cell)";}
.emp-phonetwo a:after {content:" (Direct)";}